<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountalreadylinked'] = 'Esta conta OAuth 2 já está vinculada a outra conta Totara';
$string['accountwithemailexists'] = 'Já existe um utilizador neste site com este e-mail. Se esta for sua conta, faça o login digitando seu nome de utilizador e password e adicione-o como um login vinculado por meio de sua página de preferências.';
$string['allowaccountcreation'] = 'Permitir a criação de novas contas';
$string['allowaccountcreation_desc'] = 'Ative se desejar que este plug-in crie novas contas OAuth 2 quando os utilizadores fizerem login por meio do serviço OAuth pela primeira vez.';
$string['allowautolinkingexisting'] = 'Permitir vinculação automática de contas existentes';
$string['allowautolinkingexisting_desc'] = 'Ative se deseja permitir a vinculação automática de contas externas do OAuth 2 com contas de utilizadores locais existentes do Totara por meio de endereços de e-mail durante o processo de login.

Para evitar que as contas sejam comprometidas, é altamente recomendável ativar a confirmação de propriedade de e-mail nas configurações do emissor.';
$string['alreadylinked'] = 'Essa conta externa já está vinculada a uma conta neste site';
$string['auth_oauth2description'] = 'Autenticação baseada nos padrões OAuth 2';
$string['auth_oauth2settings'] = 'Configurações da autenticação OAuth 2';
$string['confirmaccountemail'] = 'Olá {$a->fullname},

Foi solicitada uma nova conta em \'{$a->sitename}\' usando o seu endereço de e-mail.

Para confirmar a sua nova conta, aceda a este endereço:

{$a->link}

Na maioria dos casos, deve aparecer como uma hiperligação azul, na qual apenas tem de clicar. Se tal não acontecer, copie o endereço e cole-o na linha de endereço, na parte superior da janela, do seu navegador da internet.

Se precisar de ajuda, entre em contacto com o administrador do site,
{$a->admin}';
$string['confirmaccountemailsubject'] = '{$a}: confirmação da conta';
$string['confirmationinvalid'] = 'A hiperligação de confirmação é inválida ou expirou. Inicie novamente o processo de autenticação para gerar um novo e-mail de confirmação.';
$string['confirmationpending'] = 'Esta conta está pendente da confirmação do e-mail.';
$string['confirmdeletelinkedlogin'] = 'Deseja excluir o login vinculado a {$a->issuername} do utilizador {$a->fullname}?';
$string['confirmlinkedloginemail'] = 'Olá {$a->fullname},

Usando o seu endereço de e-mail, foi feita uma solicitação para vincular a autenticação {$a->issuername} com o e-mail {$a->linkedemail} à sua conta em \'{$a->sitename}\'.

Para confirmar este pedido e vincular as autenticações, aceda a este endereço:

{$a->link}

Na maioria dos casos, deve aparecer como uma hiperligação azul, na qual apenas tem de clicar. Se tal não acontecer, copie o endereço e cole-o na linha de endereço, na parte superior da janela, do seu navegador da internet.

Se precisar de ajuda, entre em contacto com o administrador do site,
{$a->admin}';
$string['confirmlinkedloginemailsubject'] = '{$a}: confirmação da vinculação de autenticação';
$string['createnewlinkedlogin'] = 'Vincular uma nova conta ({$a})';
$string['deletelinkedlogin'] = 'Excluir login vinculado';
$string['emailconfirmlink'] = 'Vincular as suas contas';
$string['emailconfirmlinksent'] = '<p>Foi encontrada uma conta existente com este endereço de e-mail mas ainda não está vinculada.</p>
<p>As contas devem ser vinculadas antes que possa autenticar-se.</p>
<p>Foi enviada uma mensagem para o seu endereço <b>{$a}</b>.</p>
<p>Contém instruções fáceis para vincular as suas contas.</p>
<p>Se tiver alguma dificuldade, entre em contacto com o administrador do site.</p>';
$string['emailpasswordchangeinfo'] = 'Olá {$a->firstname},

Alguém (provavelmente você) solicitou uma nova senha para sua conta em \'{$a->sitename}\'.

No entanto, sua senha não pode ser redefinida porque está usando a sua conta em outro site para fazer login.

 Faça login como antes, usando o link na página de login. {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Alterar informações de senha';
$string['info'] = 'Conta externa';
$string['issuer'] = 'Serviço OAuth 2';
$string['issueremail'] = 'E-mail do emissor externo';
$string['issuernologin'] = 'Este provedor não pode ser utilizado para iniciar sessão';
$string['issuerusername'] = 'Nome de utilizador do emissor externo';
$string['linkedlogins'] = 'Autenticações vinculadas';
$string['linkedloginshelp'] = 'Ajuda com autenticações vinculadas';
$string['loginerror_authenticationfailed'] = 'O processo de autenticação falhou.';
$string['loginerror_cannotcreateaccounts'] = 'Não foi possível encontrar uma conta com o seu endereço de e-mail.';
$string['loginerror_invaliddomain'] = 'O endereço de e-mail não é permitido neste site.';
$string['loginerror_nolinking'] = 'As contas OAuth 2 não podem ser vinculadas a contas locais.';
$string['loginerror_nouserinfo'] = 'Nenhuma informação de utilizador foi devolvida. O serviço OAuth 2 pode estar configurado incorretamente.';
$string['loginerror_userincomplete'] = 'As informações do utilizador devolvidas não continham um nome de utilizador e um endereço de e-mail. O serviço OAuth 2 pode estar configurado incorretamente.';
$string['noissuersavailable'] = 'Nenhum dos serviços OAuth 2  configurados permite que vincule contas de autenticação';
$string['notenabled'] = 'O módulo de autenticação OAuth 2 não está ativado';
$string['notloggedindebug'] = 'A tentativa de autenticação falhou. Razão: {$a}';
$string['oauth2:deletelinkedlogins'] = 'Eliminar links de login do OAuth 2';
$string['oauth2:managelinkedlogins'] = 'Gerir contas de autenticação vinculadas';
$string['plugindescription'] = 'Este módulo de autenticação mostra uma lista dos provedores de identidade, previamente configurados, na página de autenticação. A seleção de um provedor de identidade permite que os utilizadores se autentiquem com as suas credenciais de um provedor OAuth 2.';
$string['pluginname'] = 'OAuth 2';
$string['userdataitem-issuer-email'] = 'E-mails do emissor do OAuth 2';
$string['userdataitem-issuer-username'] = 'Nomes de utilizador do emissor OAuth 2';
