<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bi_intellidata', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   bi_intellidata
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Configurações avançadas';
$string['ajaxfrequency'] = 'Frequência de rastreamento';
$string['ajaxfrequency_desc'] = 'Frequência de armazenamento de sessão (em segundos) via AJAX. Se definido como zero, o AJAX será desativado.';
$string['cache_compresstracking'] = 'Guardar na cache do Totara';
$string['cachedef_events'] = 'Dados de eventos do IntelliData';
$string['cachedef_tracking'] = 'Dados de rastreamento de utilizadores do IntelliData';
$string['calculateprogress'] = 'Calcular o progresso';
$string['calculateprogressmsg'] = 'Tem certeza de que deseja calcular o progresso?';
$string['calculateprogresssuccessmsg'] = 'Tarefa ad hoc criada para calcular o progresso. O progresso será atualizado em breve.';
$string['classification'] = 'Classificação';
$string['cleaner_duration'] = 'Duração do limpador';
$string['cleaner_task'] = 'Tarefa de limpeza';
$string['clear'] = 'Limpar';
$string['clientidentifier'] = 'Identificador de API';
$string['compresstracking'] = 'Comprimir rastreamento';
$string['compresstracking_desc'] = 'Grave dados de controle de tempo em arquivo ou Redis e transfira dados para banco de dados com cron job. Cache Totara e Redis são recomendados.';
$string['configuration'] = 'Configurações de exportação de tabela';
$string['configurationsaved'] = 'Configuração guardada';
$string['copyintelliboardtracking'] = 'Dividir a exportação por tipo de dados';
$string['createindexcordconfirmation'] = 'Tem certeza de que deseja criar um índice de base de dados para a tabela "{$a}?"';
$string['createlogsdatatype'] = 'Criar tipo de dados de registos';
$string['customdata'] = 'Dados personalizados';
$string['custommenuitem'] = 'Exibir no menu personalizado';
$string['datatype'] = 'Tipo de dados';
$string['datatype_activitycompletions'] = 'Conclusões de atividades';
$string['datatypealreadyexists'] = 'O tipo de dados já existe.';
$string['datatype_assignmentsubmissions'] = 'Envios de tarefas';
$string['datatype_cohortmembers'] = 'Membros da audiência';
$string['datatype_coursecompletions'] = 'Conclusões do curso';
$string['datatype_forumdiscussions'] = 'Discussões no fórum';
$string['datatype_forumposts'] = 'Posts no fórum';
$string['datatype_gradecategories'] = 'Categorias de notas';
$string['datatype_intelliboarddetails'] = 'Detalhes do IntelliBoard';
$string['datatype_intelliboardlogs'] = 'Registos do IntelliBoard';
$string['datatype_intelliboardtotals'] = 'Totais do IntelliBoard';
$string['datatype_intelliboardtracking'] = 'Rastreamento do IntelliBoard';
$string['datatype_migration_activities'] = 'Migração de atividades';
$string['datatype_migration_activitycompletions'] = 'Migração de conclusões de atividades';
$string['datatype_migration_assignmentsubmissions'] = 'Migração de envios de tarefas';
$string['datatype_migration_categories'] = 'Migração de categorias';
$string['datatype_migration_cohortmembers'] = 'Migração de membros da audiência';
$string['datatype_migration_cohorts'] = 'Migração de audiência';
$string['datatype_migration_coursecompletions'] = 'Migração de conclusões de curso';
$string['datatype_migration_courses'] = 'Migração de cursos';
$string['datatype_migration_enrolments'] = 'Migração de matrículas';
$string['datatype_migration_forumdiscussions'] = 'Migração de discussões no fórum';
$string['datatype_migration_forumposts'] = 'Migração de posts no fórum';
$string['datatype_migration_gradecategories'] = 'Migração de categorias de notas';
$string['datatype_migration_gradeitems'] = 'Migração de notas';
$string['datatype_migration_intelliboarddetails'] = 'Migração de detalhes do IntelliBoard';
$string['datatype_migration_intelliboardlogs'] = 'Migração de logs do IntelliBoard';
$string['datatype_migration_intelliboardtotals'] = 'Migração de totais do IntelliBoard';
$string['datatype_migration_intelliboardtracking'] = 'Migração de rastreamento do IntelliBoard';
$string['datatype_migration_modules'] = 'Migração de módulos';
$string['datatype_migration_participation'] = 'Migração de participação do utilizador';
$string['datatype_migration_quizattempts'] = 'Migração Tentativas Questionário';
$string['datatype_migration_quizquestionanswers'] = 'A pergunta do quiz responde à migração';
$string['datatype_migration_quizquestionattempts'] = 'A pergunta do quiz tenta a migração';
$string['datatype_migration_quizquestionattemptsteps'] = 'A pergunta do questionário responde às etapas da migração';
$string['datatype_migration_quizquestionattemptstepsdata'] = 'A pergunta do questionário responde às etapas da migração de dados';
$string['datatype_migration_quizquestionrelations'] = 'Pergunta do questionário sobre migração de relações';
$string['datatype_migration_quizquestions'] = 'Migração de perguntas do quiz';
$string['datatype_migration_roleassignments'] = 'Migração de atribuições de funções';
$string['datatype_migration_roles'] = 'Migração de funções';
$string['datatype_migration_tracking'] = 'Migração de rastreamento de utilizadores';
$string['datatype_migration_trackinglog'] = 'Migração do log de rastreamento do utilizador';
$string['datatype_migration_trackinglogdetail'] = 'Rastreamento de utilizadores para detalhar a migração';
$string['datatype_migration_usergrades'] = 'Migração de notas de utilizadores';
$string['datatype_migration_userinfocategories'] = 'Migração de categorias de informações do utilizador';
$string['datatype_migration_userinfodatas'] = 'Migração de dados de informações do utilizador';
$string['datatype_migration_userinfofields'] = 'Migração de campos de informações do utilizador';
$string['datatype_migration_userlogins'] = 'Migração de logins de utilizadores';
$string['datatype_migration_users'] = 'Migração de utilizadores';
$string['datatype_org'] = 'Organização';
$string['datatype_orgtype'] = 'Tipo de organização';
$string['datatype_orgtypeinfofield'] = 'Campo de informações do tipo de organização';
$string['datatype_participation'] = 'Migração de participação do utilizador';
$string['datatype_pos'] = 'Posição';
$string['datatype_posassignment'] = 'Atribuição de posição';
$string['datatype_quizattempts'] = 'Tentativas de teste';
$string['datatype_quizquestions'] = 'Perguntas do questionário';
$string['datatype_roleassignments'] = 'Atribuições de funções';
$string['datatype_tracking'] = 'Rastreamento de utilizadores';
$string['datatype_trackinglog'] = 'Registo de rastreamento do utilizador por dia';
$string['datatype_trackinglogdetail'] = 'Registo de rastreamento de utilizadores por hora';
$string['datatype_usergrades'] = 'Notas dos utilizadores';
$string['datatype_userinfocategories'] = 'Categorias de informações do utilizador';
$string['datatype_userinfodatas'] = 'Dados de informações do utilizador';
$string['datatype_userinfofields'] = 'Campos de informações do utilizador';
$string['datatype_userlogins'] = 'Logins de utilizador';
$string['defaultlayout'] = 'Layout do tema a ser exibido';
$string['deletecordconfirmation'] = 'Tem certeza de que deseja eliminar este tipo de dados?';
$string['deletefileconfirmation'] = 'Tem certeza de que deseja eliminar este ficheiro?';
$string['deleteindex'] = 'Eliminar índice';
$string['deleteindexcordconfirmation'] = 'Tem certeza de que deseja eliminar o índice da base de dados da tabela "{$a}"?';
$string['deletetask'] = 'Eliminar tarefa';
$string['deletetaskconfirmation'] = 'Tem certeza de que deseja eliminar esta tarefa?';
$string['directsqlenabled'] = 'Ativar SQL direto';
$string['divideexportbydatatype'] = 'Dividir a exportação por tipo de dados';
$string['do_not_use_compresstracking'] = 'Não use rastreamento de compactação';
$string['enabledtracking'] = 'Rastreamento ativado';
$string['enableexport'] = 'Ativar exportação';
$string['encryptionkey'] = 'Chave API';
$string['event_sql_request'] = 'Evento de solicitação SQL';
$string['eventstracking'] = 'Acompanhamento de eventos';
$string['events_tracking'] = 'Acompanhamento de eventos';
$string['exportadhoctasks'] = 'Exportar tarefas ad hoc';
$string['export_data_task'] = 'Tarefa de exportação de dados';
$string['exportdeletedrecords'] = 'Exportar registos eliminados';
$string['exportfilesduringmigration_desc'] = 'Se ativado, o IntelliData exportará o ficheiro para os dados do Totara após a migração ser processada';
$string['export_files_task'] = 'Tarefa de exportação de ficheiros';
$string['export_help'] = 'Determina se a tabela da base de dados é exportada para o IntelliBoard. A tabela também deve estar ativada.';
$string['exportids'] = 'Exportar IDS eliminados';
$string['exportlogs'] = 'Exportar registos';
$string['exportrecordslimit'] = 'Limite do processo de exportação';
$string['exportrecordslimit_desc'] = 'O número de registos que serão processados de uma só vez durante o processo de exportação.';
$string['faildelay'] = 'Atraso de falha';
$string['failed_rename_tempfile'] = 'Falha ao renomear ficheiro temporário';
$string['file_compresstracking'] = 'Guardar nos dados do Totara';
$string['filename'] = 'Nome do ficheiro';
$string['filenotexists'] = 'Ficheiro não existe';
$string['filesize'] = 'Tamanho do ficheiro';
$string['importconfig'] = 'Configuração de importação';
$string['intelliboard'] = 'IntelliBoard';
$string['intellidata:deleteadhoctasks'] = 'Eliminar tarefas ad hoc';
$string['intellidata:editconfig'] = 'Configuração de edição do IntelliData';
$string['intellidata:managefiles'] = 'IntelliData gere ficheiros';
$string['intellidata:trackdata'] = 'Dados de rastreamento do IntelliData';
$string['intellidata:viewadhoctasks'] = 'Ver tarefas ad hoc';
$string['intellidata:viewconfig'] = 'Configuração de visualização do IntelliData';
$string['intellidata:viewdbschema'] = 'Esquema da base de dados de visualização do IntelliData';
$string['intellidata:viewlivedata'] = 'IntelliData visualiza dados ao vivo';
$string['intellidata:viewlogs'] = 'Logs de visualização do IntelliData';
$string['intellidata:viewlti'] = 'Visualização LTI do IntelliData';
$string['lastexportedid'] = 'Último ID exportado';
$string['lti_basiclti_endpoint'] = 'Ponto de extremidade LTI';
$string['lti_basiclti_parameters'] = 'Parâmetros LTI';
$string['lticonfiguration'] = 'Configuração de LTI';
$string['ltisubmittion'] = 'Envios de LTI';
$string['ltititle'] = 'Título do menu LTI';
$string['lti_toggle_debug_data'] = 'Alternar dados de depuração';
$string['migrationenabled'] = 'Migração ativada';
$string['migrationrecordslimit_desc'] = 'O número de registos que serão processados de uma vez';
$string['migration_task'] = 'Tarefa de migração';
$string['migrationwriterecordslimit_desc'] = 'O número de registos que serão gravados em um ficheiro temporário de uma só vez. Quando os dados do Totara estão localizados no SSD local, recomendamos 10.000 e no EFS recomendamos 100.000.';
$string['nextruntime'] = 'Próximo tempo de execução';
$string['norecordsmatchedtocriteria'] = 'Não há registos que correspondam aos critérios selecionados';
$string['option_all'] = 'Todos';
$string['pid'] = 'PID';
$string['privacy:metadata:local_intellidata_config:datatype'] = 'Tipo de dados.';
$string['privacy:metadata:local_intellidata_config:events_tracking'] = 'Sinalizador de rastreamento de eventos.';
$string['privacy:metadata:local_intellidata_config:status'] = 'Estado da tabela.';
$string['privacy:metadata:local_intellidata_config:tabletype'] = 'Tipo de tabela.';
$string['privacy:metadata:local_intellidata_config:timecreated'] = 'Criação de registo de carimbo de data/hora.';
$string['privacy:metadata:local_intellidata_config:timemodified_field'] = 'Nome do campo modificado por hora.';
$string['privacy:metadata:local_intellidata_config:usermodified'] = 'ID do administrador que modificou o registo.';
$string['privacy:metadata:local_intellidata_details'] = 'Tabela alt/logs/por hora do IntelliBoard';
$string['privacy:metadata:local_intellidata_logs'] = 'Tabela alt/logs/por dia do IntelliBoard';
$string['privacy:metadata:local_intellidata_logs:timespend'] = 'Tempo gasto, por dia.';
$string['privacy:metadata:local_intellidata_logs:trackid'] = 'O ID da tabela [bi_intellidata_tracking].';
$string['privacy:metadata:local_intellidata_tracking:timecreated'] = 'Registo de data e hora.';
$string['privacy:metadata:local_intellidata_tracking:type'] = 'Tipo de rastreamento.';
$string['privacy:metadata:local_intellidata_tracking:userid'] = 'ID do utilizador que visita a página do Totara.';
$string['product'] = 'Produto';
$string['product_core'] = 'Core';
$string['product_engage'] = 'Engage';
$string['product_learn'] = 'Learn';
$string['product_perform'] = 'Perform';
$string['refreshconfig'] = 'Atualizar';
$string['required_data_format'] = 'O formato dos dados é obrigatório. Defina as configurações de administrador.';
$string['resetcordconfirmation'] = 'Tem certeza de que deseja redefinir este tipo de dados? Todos os dados serão regenerados.';
$string['resetdatatype'] = 'Tem certeza de que deseja redefinir este tipo de dados?';
$string['resetexport'] = 'Redefinir exportação';
$string['resetimporttrackingprogress'] = 'Redefinir processo de rastreamento de importação';
$string['resetmigrationmsg'] = 'Tem certeza de que deseja ativar ou redefinir a migração?';
$string['resetmigrationprogress'] = 'Redefinir processo de migração';
$string['resetmsg'] = 'Exportação redefinida com sucesso';
$string['resettableexportsettings'] = 'Tem certeza de que deseja redefinir as configurações de exportação da tabela?';
$string['resettodefault'] = 'Reiniciar';
$string['restricted'] = 'Restrito';
$string['search'] = 'Procurar';
$string['search_by'] = 'Procurar por';
$string['status_help'] = 'Determina se a tabela da base de dados é exibida no construtor de relatório visual do IntelliBoard. Tabelas desativadas não podem ser exportadas.';
$string['status_inprogress'] = 'A decorrer';
$string['storage_not_exits'] = 'O armazenamento não existe';
$string['table_export_settings'] = 'Configurações de exportação de tabela';
$string['tabletype'] = 'Tipo de tabela';
$string['taskaddedforindexcreation'] = 'Tarefa para criação de índice da base de dados adicionada';
$string['taskaddedforindexdeletion'] = 'Tarefa para exclusão de índice da base de dados adicionada';
$string['taskdeleted'] = 'Tarefa excluída com sucesso';
$string['taskname'] = 'Nome da tarefa';
$string['timecreated'] = 'Criado em';
$string['timeend'] = 'Tempo término';
$string['timemodified_field'] = 'Campo Timemodified';
$string['timestart'] = 'Início da hora';
$string['timestarted'] = 'Começou às';
$string['trackadmin'] = 'Administradores de rastreamento';
$string['trackadmin_desc'] = 'Ative o controlo de tempo para utilizadores administradores (não recomendado)';
$string['trackdetails'] = 'TTrack tempo do utilizador por hora';
$string['trackevents'] = 'Provas de pista';
$string['trackingstorage'] = 'Armazenamento de rastreamento';
$string['tracklogs'] = 'Acompanhe o tempo do utilizador por dia';
$string['tracklogsdatatypes'] = 'Tipos de dados de registos de rastreamento';
$string['tracklogsdatatypes_desc'] = 'Ative o rastreamento de cada evento para exportar tipos de dados de registos';
$string['trackmedia'] = 'Rastrear mídia HTML5';
$string['trackmedia_desc'] = 'Rastreie vídeo e áudio HTML5';
$string['unrestricted'] = 'Sem restrições';
$string['usertracking'] = 'Rastreamento de utilizadores';
$string['wrongdatatype'] = 'Tipo de dados errado';
