<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a11y_overview_achievement_level_label'] = 'Nível de desempenho: {$a}';
$string['a11y_overview_assignment_type_label'] = 'Tarefa: {$a}';
$string['a11y_overview_description_hide'] = 'Ocultar descrição';
$string['a11y_overview_description_show'] = 'Mostre a descrição';
$string['a11y_overview_doughnut_label'] = '{$a->achieved} alcançado, {$a->progressed} progrediu, {$a->notProgressed} não progrediu, {$a->notStarted} não foi iniciado';
$string['a11y_overview_doughnut_label_completed'] = '{$a->achieved} concluído, {$a->progressed} progredido, {$a->notProgressed} não progredido, {$a->notStarted} não iniciado';
$string['a11y_overview_due_date_status_button'] = 'Estado da data de vencimento';
$string['a11y_overview_overdue_action_link_view'] = 'Ver {$a}';
$string['a11y_overview_select_activity_participants'] = 'Selecione os participantes';
$string['a11y_overview_view_activities'] = 'Ver atividades';
$string['addpage'] = 'Adicionar página';
$string['alldashboardswerereset'] = 'Todas as páginas de Painel do utilizador foram restauradas para a configuração predefinida.';
$string['allprofileswerereset'] = 'Todas as páginas de Perfil foram restauradas para a configuração predefinida.';
$string['defaultpage'] = 'Configuração predefinida da Minha página principal';
$string['defaultprofilepage'] = 'Página de perfil predefinida';
$string['delpage'] = 'Apagar página';
$string['managepages'] = 'Gerir páginas';
$string['menu_title_my_overview'] = 'Visão geral do desempenho';
$string['mymoodle'] = 'Painel do utilizador';
$string['nocourses'] = 'Sem informação das suas disciplinas para mostrar.';
$string['noguest'] = 'O Painel do utilizador não está disponível para visitantes';
$string['no_permission'] = 'Não tem permissão para visualizar esta página.';
$string['overview_achieved_date'] = 'Alcançado {$a}';
$string['overview_activities_about_others_requires_response'] = 'Há 1 atividade sobre outras pessoas que exige que você responda.';
$string['overview_activities_about_others_requires_response_one_overdue_plural'] = 'Existem atividades {$a->count} sobre outras pessoas que exigem que você responda. 1 deles está atrasado.';
$string['overview_activities_about_others_requires_response_overdue'] = 'Há 1 atividade sobre outras pessoas que exige que responda. Está atrasado.';
$string['overview_activities_about_others_requires_response_overdue_plural'] = 'Existem atividades {$a->count} sobre outras pessoas que exigem que responda. {$a->overdue} deles estão vencidos.';
$string['overview_activities_about_others_requires_response_plural'] = 'Existem atividades {$a->count} sobre outras pessoas que exigem que você responda.';
$string['overview_activities_about_others_requires_user_response'] = 'Há 1 atividade sobre outras pessoas que exige que {$a->name} responda.';
$string['overview_activities_about_others_requires_user_response_one_overdue_plural'] = 'Existem atividades {$a->count} sobre outras pessoas que exigem que {$a->name} responda. 1 deles está atrasado.';
$string['overview_activities_about_others_requires_user_response_overdue'] = 'Há 1 atividade sobre outras pessoas que exige que {$a->name} responda. Está atrasado.';
$string['overview_activities_about_others_requires_user_response_overdue_plural'] = 'Existem atividades {$a->count} sobre outras pessoas que exigem que {$a->name} responda. {$a->overdue} deles estão vencidos.';
$string['overview_activities_about_others_requires_user_response_plural'] = 'Existem atividades {$a->count} que exigem que {$a->name} responda.';
$string['overview_activities_actions_about_others'] = 'Atividades sobre outras pessoas';
$string['overview_activities_awaiting_participant_selection'] = 'Atividades aguardando seleção de participantes';
$string['overview_activities_count_label'] = 'Atividades';
$string['overview_activities_pending_their_participant_selection'] = 'Existem atividades {$a->count} que exigem que {$a->name} selecione os participantes.';
$string['overview_activities_pending_your_participant_selection'] = 'Existem atividades {$a->count} que exigem que você selecione os participantes.';
$string['overview_activities_section_title'] = 'Atividade de desempenho';
$string['overview_activity_completion_date'] = '{$a} concluído';
$string['overview_activity_pending_their_participant_selection'] = 'Há 1 atividade que requer {$a->name} para selecionar os participantes.';
$string['overview_activity_pending_your_participant_selection'] = 'Há 1 atividade que exige que você selecione os participantes.';
$string['overview_add_goal'] = 'Crie objetivo pessoal';
$string['overview_assigned_date'] = 'Atribuído {$a}';
$string['overview_button_select'] = 'Selecione';
$string['overview_competencies_count_label'] = 'Competências';
$string['overview_competencies_pending_changes'] = 'As competências nesta página estão sendo atualizadas e as alterações podem levar algum tempo para aparecer.';
$string['overview_competencies_section_title'] = 'Competências';
$string['overview_competency_scale_updated_to'] = 'O nível de conquista da competência foi atualizado para \'{$a}\'.';
$string['overview_completed_date'] = '{$a} concluído';
$string['overview_description'] = 'Descrição';
$string['overview_due_date'] = 'Atrasado {$a}';
$string['overview_due_soon'] = 'Quase expirado';
$string['overview_goals_count_label'] = 'Objetivos';
$string['overview_goals_scale_updated_to'] = 'O objetivo foi atualizado para \'{$a}\'.';
$string['overview_goals_section_title'] = 'Objetivos';
$string['overview_no_activities'] = 'Nenhuma atividade está atualmente atribuída para este período.';
$string['overview_no_competencies'] = 'Nenhuma competência está atualmente atribuída para este período.';
$string['overview_no_goals'] = 'Nenhum obejtivo está atualmente atribuído para este período.';
$string['overview_overdue'] = 'Atrasado';
$string['overview_overdue_action_link_view'] = 'Visualizar';
$string['overview_page_title'] = 'Visão geral do desempenho';
$string['overview_period_14_days'] = '14 dias';
$string['overview_period_1_year'] = '1 ano';
$string['overview_period_30_days'] = '30 dias';
$string['overview_period_6_months'] = '6 meses';
$string['overview_period_90_days'] = '90 dias';
$string['overview_period_label'] = 'Período';
$string['overview_require_action_section_title'] = 'Exige ação';
$string['overview_section_expanded_details'] = 'Detalhes expandidos';
$string['overview_section_hide_details'] = 'Detalhes ocultos';
$string['overview_section_show_details'] = 'Mostrar detalhes';
$string['overview_self_assign_competencies'] = 'Autoatribuir competências';
$string['overview_status_heading_achieved'] = 'Alcançou';
$string['overview_status_heading_achieved_proficiency'] = 'Proficiência alcançada';
$string['overview_status_heading_completed'] = 'Concluído';
$string['overview_status_heading_not_progressed'] = 'Não progrediu';
$string['overview_status_heading_not_started'] = 'Não foi iniciado';
$string['overview_status_heading_progressed'] = 'Progredido';
$string['overview_status_table_count'] = '{$a->left}{$a->total}{$a->right}';
$string['overview_status_table_count_left'] = '(';
$string['overview_status_table_count_right'] = ')';
$string['overview_updated_date'] = '{$a} atualizado';
$string['overview_view_all'] = 'Ver tudo';
$string['overview_view_all_activities_completed_heading'] = '{$a} atividades concluídas';
$string['overview_view_all_activities_not_progressed_heading'] = '{$a} atividades não progrediram';
$string['overview_view_all_activities_not_started_heading'] = '{$a} atividades não iniciadas';
$string['overview_view_all_activities_progressed_heading'] = '{$a} atividades progrediram';
$string['overview_view_all_close'] = 'Fechar';
$string['overview_view_all_competencies_achieved_heading'] = '{$a} competências alcançadas proficiência';
$string['overview_view_all_competencies_not_progressed_heading'] = '{$a} competências não progredidas';
$string['overview_view_all_competencies_not_started_heading'] = '{$a} competências não iniciadas';
$string['overview_view_all_competencies_progressed_heading'] = '{$a} competências progrediram';
$string['overview_view_all_goals_achieved_heading'] = '{$a} obejtivos alcançados';
$string['overview_view_all_goals_not_progressed_heading'] = '{$a} objetivos não progrediram';
$string['overview_view_all_goals_not_started_heading'] = '{$a} objetivos não iniciados';
$string['overview_view_all_goals_progressed_heading'] = '{$a} objetivos progredidos';
$string['overview_view_all_load_more'] = 'Carregue mais';
$string['pinblocks'] = 'Configurar blocos fixos para a \'Minha página principal\'';
$string['pinblocksexplan'] = 'Quaisquer definições de blocos que aqui sejam configuradas serão disponibilizadas (sem possibilidade de edição) a qualquer utilizador do moodle na sua página \'Minha página principal\'';
$string['reseterror'] = 'Houve um erro ao redefinir a sua página';
$string['reseteveryonesdashboard'] = 'Restaurar as páginas de Painel do utilizador de todos os utilizadores';
$string['reseteveryonesprofile'] = 'Restaurar as páginas de Perfil de todos os utilizadores';
$string['resetpage'] = 'Restaurar página para os valores predefinidos';
$string['userdataitemprofile_customisations'] = 'Customizações para a página de perfil';
$string['x_achieved'] = '{$a} alcançado';
$string['x_completed'] = '{$a} concluído';
$string['x_not_progressed'] = '{$a} não progrediu';
$string['x_not_started'] = '{$a} não iniciado';
$string['x_progressed'] = '{$a} progrediu';
